[
  {
    "chunk_id": 6,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'JsonOrdersReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"e9af134f-31eb-48be-bd9b-292188f2554f\" mode=\"Opaque\" x=\"0\" y=\"2\" width=\"356\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"62e5e770-7b05-4ecd-a254-ab0c7f643a37\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"48\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c472f825-47f4-4e16-a782-cc4b02572cb0\" mode=\"Opaque\" x=\"54\" y=\"0\" width=\"87\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>Order Date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"89b5edba-1606-4f5d-89cb-144042c1fcdd\" mode=\"Opaque\" x=\"146\" y=\"0\" width=\"108\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Ship City</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e7c6fbe3-ecb2-4c65-83d6-7c813448cec6\" mode=\"Opaque\" x=\"259\" y=\"0\" width=\"92\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'JsonOrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'JsonOrdersReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"e9af134f-31eb-48be-bd9b-292188f2554f\" mode=\"Opaque\" x=\"0\" y=\"2\" width=\"356\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"62e5e770-7b05-4ecd-a254-ab0c7f643a37\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"48\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c472f825-47f4-4e16-a782-cc4b02572cb0\" mode=\"Opaque\" x=\"54\" y=\"0\" width=\"87\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>Order Date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"89b5edba-1606-4f5d-89cb-144042c1fcdd\" mode=\"Opaque\" x=\"146\" y=\"0\" width=\"108\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Ship City</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e7c6fbe3-ecb2-4c65-83d6-7c813448cec6\" mode=\"Opaque\" x=\"259\" y=\"0\" width=\"92\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'JsonOrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'JsonOrdersReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"e9af134f-31eb-48be-bd9b-292188f2554f\" mode=\"Opaque\" x=\"0\" y=\"2\" width=\"356\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"62e5e770-7b05-4ecd-a254-ab0c7f643a37\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"48\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c472f825-47f4-4e16-a782-cc4b02572cb0\" mode=\"Opaque\" x=\"54\" y=\"0\" width=\"87\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>Order Date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"89b5edba-1606-4f5d-89cb-144042c1fcdd\" mode=\"Opaque\" x=\"146\" y=\"0\" width=\"108\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Ship City</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e7c6fbe3-ecb2-4c65-83d6-7c813448cec6\" mode=\"Opaque\" x=\"259\" y=\"0\" width=\"92\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'JsonOrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'JsonOrdersReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"e9af134f-31eb-48be-bd9b-292188f2554f\" mode=\"Opaque\" x=\"0\" y=\"2\" width=\"356\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"62e5e770-7b05-4ecd-a254-ab0c7f643a37\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"48\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c472f825-47f4-4e16-a782-cc4b02572cb0\" mode=\"Opaque\" x=\"54\" y=\"0\" width=\"87\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>Order Date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"89b5edba-1606-4f5d-89cb-144042c1fcdd\" mode=\"Opaque\" x=\"146\" y=\"0\" width=\"108\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Ship City</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e7c6fbe3-ecb2-4c65-83d6-7c813448cec6\" mode=\"Opaque\" x=\"259\" y=\"0\" width=\"92\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'JsonOrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'JsonOrdersReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"e9af134f-31eb-48be-bd9b-292188f2554f\" mode=\"Opaque\" x=\"0\" y=\"2\" width=\"356\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"62e5e770-7b05-4ecd-a254-ab0c7f643a37\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"48\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c472f825-47f4-4e16-a782-cc4b02572cb0\" mode=\"Opaque\" x=\"54\" y=\"0\" width=\"87\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>Order Date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"89b5edba-1606-4f5d-89cb-144042c1fcdd\" mode=\"Opaque\" x=\"146\" y=\"0\" width=\"108\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Ship City</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e7c6fbe3-ecb2-4c65-83d6-7c813448cec6\" mode=\"Opaque\" x=\"259\" y=\"0\" width=\"92\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'JsonOrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'JsonOrdersReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"e9af134f-31eb-48be-bd9b-292188f2554f\" mode=\"Opaque\" x=\"0\" y=\"2\" width=\"356\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"62e5e770-7b05-4ecd-a254-ab0c7f643a37\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"48\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c472f825-47f4-4e16-a782-cc4b02572cb0\" mode=\"Opaque\" x=\"54\" y=\"0\" width=\"87\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>Order Date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"89b5edba-1606-4f5d-89cb-144042c1fcdd\" mode=\"Opaque\" x=\"146\" y=\"0\" width=\"108\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Ship City</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e7c6fbe3-ecb2-4c65-83d6-7c813448cec6\" mode=\"Opaque\" x=\"259\" y=\"0\" width=\"92\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'JsonOrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'JsonOrdersReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"e9af134f-31eb-48be-bd9b-292188f2554f\" mode=\"Opaque\" x=\"0\" y=\"2\" width=\"356\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"62e5e770-7b05-4ecd-a254-ab0c7f643a37\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"48\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c472f825-47f4-4e16-a782-cc4b02572cb0\" mode=\"Opaque\" x=\"54\" y=\"0\" width=\"87\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>Order Date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"89b5edba-1606-4f5d-89cb-144042c1fcdd\" mode=\"Opaque\" x=\"146\" y=\"0\" width=\"108\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Ship City</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e7c6fbe3-ecb2-4c65-83d6-7c813448cec6\" mode=\"Opaque\" x=\"259\" y=\"0\" width=\"92\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'JsonOrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'JsonOrdersReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"e9af134f-31eb-48be-bd9b-292188f2554f\" mode=\"Opaque\" x=\"0\" y=\"2\" width=\"356\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"62e5e770-7b05-4ecd-a254-ab0c7f643a37\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"48\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c472f825-47f4-4e16-a782-cc4b02572cb0\" mode=\"Opaque\" x=\"54\" y=\"0\" width=\"87\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>Order Date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"89b5edba-1606-4f5d-89cb-144042c1fcdd\" mode=\"Opaque\" x=\"146\" y=\"0\" width=\"108\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Ship City</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e7c6fbe3-ecb2-4c65-83d6-7c813448cec6\" mode=\"Opaque\" x=\"259\" y=\"0\" width=\"92\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'JsonOrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'JsonOrdersReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"e9af134f-31eb-48be-bd9b-292188f2554f\" mode=\"Opaque\" x=\"0\" y=\"2\" width=\"356\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"62e5e770-7b05-4ecd-a254-ab0c7f643a37\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"48\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c472f825-47f4-4e16-a782-cc4b02572cb0\" mode=\"Opaque\" x=\"54\" y=\"0\" width=\"87\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>Order Date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"89b5edba-1606-4f5d-89cb-144042c1fcdd\" mode=\"Opaque\" x=\"146\" y=\"0\" width=\"108\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Ship City</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e7c6fbe3-ecb2-4c65-83d6-7c813448cec6\" mode=\"Opaque\" x=\"259\" y=\"0\" width=\"92\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'JsonOrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'JsonOrdersReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"e9af134f-31eb-48be-bd9b-292188f2554f\" mode=\"Opaque\" x=\"0\" y=\"2\" width=\"356\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"62e5e770-7b05-4ecd-a254-ab0c7f643a37\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"48\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c472f825-47f4-4e16-a782-cc4b02572cb0\" mode=\"Opaque\" x=\"54\" y=\"0\" width=\"87\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>Order Date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"89b5edba-1606-4f5d-89cb-144042c1fcdd\" mode=\"Opaque\" x=\"146\" y=\"0\" width=\"108\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Ship City</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e7c6fbe3-ecb2-4c65-83d6-7c813448cec6\" mode=\"Opaque\" x=\"259\" y=\"0\" width=\"92\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'JsonOrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'JsonOrdersReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"e9af134f-31eb-48be-bd9b-292188f2554f\" mode=\"Opaque\" x=\"0\" y=\"2\" width=\"356\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"62e5e770-7b05-4ecd-a254-ab0c7f643a37\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"48\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c472f825-47f4-4e16-a782-cc4b02572cb0\" mode=\"Opaque\" x=\"54\" y=\"0\" width=\"87\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>Order Date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"89b5edba-1606-4f5d-89cb-144042c1fcdd\" mode=\"Opaque\" x=\"146\" y=\"0\" width=\"108\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Ship City</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e7c6fbe3-ecb2-4c65-83d6-7c813448cec6\" mode=\"Opaque\" x=\"259\" y=\"0\" width=\"92\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'JsonOrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'JsonOrdersReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"e9af134f-31eb-48be-bd9b-292188f2554f\" mode=\"Opaque\" x=\"0\" y=\"2\" width=\"356\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"62e5e770-7b05-4ecd-a254-ab0c7f643a37\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"48\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c472f825-47f4-4e16-a782-cc4b02572cb0\" mode=\"Opaque\" x=\"54\" y=\"0\" width=\"87\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>Order Date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"89b5edba-1606-4f5d-89cb-144042c1fcdd\" mode=\"Opaque\" x=\"146\" y=\"0\" width=\"108\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Ship City</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e7c6fbe3-ecb2-4c65-83d6-7c813448cec6\" mode=\"Opaque\" x=\"259\" y=\"0\" width=\"92\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'JsonOrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'JsonOrdersReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"e9af134f-31eb-48be-bd9b-292188f2554f\" mode=\"Opaque\" x=\"0\" y=\"2\" width=\"356\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"62e5e770-7b05-4ecd-a254-ab0c7f643a37\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"48\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c472f825-47f4-4e16-a782-cc4b02572cb0\" mode=\"Opaque\" x=\"54\" y=\"0\" width=\"87\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>Order Date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"89b5edba-1606-4f5d-89cb-144042c1fcdd\" mode=\"Opaque\" x=\"146\" y=\"0\" width=\"108\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Ship City</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e7c6fbe3-ecb2-4c65-83d6-7c813448cec6\" mode=\"Opaque\" x=\"259\" y=\"0\" width=\"92\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'JsonOrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'JsonOrdersReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"e9af134f-31eb-48be-bd9b-292188f2554f\" mode=\"Opaque\" x=\"0\" y=\"2\" width=\"356\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"62e5e770-7b05-4ecd-a254-ab0c7f643a37\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"48\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c472f825-47f4-4e16-a782-cc4b02572cb0\" mode=\"Opaque\" x=\"54\" y=\"0\" width=\"87\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>Order Date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"89b5edba-1606-4f5d-89cb-144042c1fcdd\" mode=\"Opaque\" x=\"146\" y=\"0\" width=\"108\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Ship City</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e7c6fbe3-ecb2-4c65-83d6-7c813448cec6\" mode=\"Opaque\" x=\"259\" y=\"0\" width=\"92\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'JsonOrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'JsonOrdersReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"e9af134f-31eb-48be-bd9b-292188f2554f\" mode=\"Opaque\" x=\"0\" y=\"2\" width=\"356\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"62e5e770-7b05-4ecd-a254-ab0c7f643a37\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"48\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c472f825-47f4-4e16-a782-cc4b02572cb0\" mode=\"Opaque\" x=\"54\" y=\"0\" width=\"87\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>Order Date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"89b5edba-1606-4f5d-89cb-144042c1fcdd\" mode=\"Opaque\" x=\"146\" y=\"0\" width=\"108\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Ship City</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e7c6fbe3-ecb2-4c65-83d6-7c813448cec6\" mode=\"Opaque\" x=\"259\" y=\"0\" width=\"92\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'JsonOrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'JsonOrdersReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"e9af134f-31eb-48be-bd9b-292188f2554f\" mode=\"Opaque\" x=\"0\" y=\"2\" width=\"356\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"62e5e770-7b05-4ecd-a254-ab0c7f643a37\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"48\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c472f825-47f4-4e16-a782-cc4b02572cb0\" mode=\"Opaque\" x=\"54\" y=\"0\" width=\"87\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>Order Date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"89b5edba-1606-4f5d-89cb-144042c1fcdd\" mode=\"Opaque\" x=\"146\" y=\"0\" width=\"108\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Ship City</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e7c6fbe3-ecb2-4c65-83d6-7c813448cec6\" mode=\"Opaque\" x=\"259\" y=\"0\" width=\"92\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'JsonOrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'JsonOrdersReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"e9af134f-31eb-48be-bd9b-292188f2554f\" mode=\"Opaque\" x=\"0\" y=\"2\" width=\"356\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"62e5e770-7b05-4ecd-a254-ab0c7f643a37\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"48\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c472f825-47f4-4e16-a782-cc4b02572cb0\" mode=\"Opaque\" x=\"54\" y=\"0\" width=\"87\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>Order Date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"89b5edba-1606-4f5d-89cb-144042c1fcdd\" mode=\"Opaque\" x=\"146\" y=\"0\" width=\"108\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Ship City</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e7c6fbe3-ecb2-4c65-83d6-7c813448cec6\" mode=\"Opaque\" x=\"259\" y=\"0\" width=\"92\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'JsonOrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'JsonOrdersReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"e9af134f-31eb-48be-bd9b-292188f2554f\" mode=\"Opaque\" x=\"0\" y=\"2\" width=\"356\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"62e5e770-7b05-4ecd-a254-ab0c7f643a37\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"48\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c472f825-47f4-4e16-a782-cc4b02572cb0\" mode=\"Opaque\" x=\"54\" y=\"0\" width=\"87\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>Order Date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"89b5edba-1606-4f5d-89cb-144042c1fcdd\" mode=\"Opaque\" x=\"146\" y=\"0\" width=\"108\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Ship City</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e7c6fbe3-ecb2-4c65-83d6-7c813448cec6\" mode=\"Opaque\" x=\"259\" y=\"0\" width=\"92\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'JsonOrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'JsonOrdersReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"e9af134f-31eb-48be-bd9b-292188f2554f\" mode=\"Opaque\" x=\"0\" y=\"2\" width=\"356\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"62e5e770-7b05-4ecd-a254-ab0c7f643a37\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"48\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c472f825-47f4-4e16-a782-cc4b02572cb0\" mode=\"Opaque\" x=\"54\" y=\"0\" width=\"87\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>Order Date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"89b5edba-1606-4f5d-89cb-144042c1fcdd\" mode=\"Opaque\" x=\"146\" y=\"0\" width=\"108\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Ship City</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e7c6fbe3-ecb2-4c65-83d6-7c813448cec6\" mode=\"Opaque\" x=\"259\" y=\"0\" width=\"92\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'JsonOrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'JsonOrdersReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"e9af134f-31eb-48be-bd9b-292188f2554f\" mode=\"Opaque\" x=\"0\" y=\"2\" width=\"356\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"62e5e770-7b05-4ecd-a254-ab0c7f643a37\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"48\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c472f825-47f4-4e16-a782-cc4b02572cb0\" mode=\"Opaque\" x=\"54\" y=\"0\" width=\"87\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>Order Date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"89b5edba-1606-4f5d-89cb-144042c1fcdd\" mode=\"Opaque\" x=\"146\" y=\"0\" width=\"108\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Ship City</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e7c6fbe3-ecb2-4c65-83d6-7c813448cec6\" mode=\"Opaque\" x=\"259\" y=\"0\" width=\"92\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'JsonOrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  }
]